#product-hero{
    margin-bottom: 20px;
}
#product-hero img{
    min-width: 100%;
}
#header{
   /* background: #006BB7;*/
    border-top: 6px solid #000000;
    box-shadow: 0 0 15px rgba(0,0,0,1);
    margin-bottom: 20px;
}
#header .container{
    position: relative;
}

/* Brand */

    #logo{
        padding-top: 10px;
        padding-bottom: 10px;
        display: block;
    }
    #logo img{

    }
@media (max-width: 767px){
    #logo img{

    }
}

/* Pink Menu */

    #menu-toggle{
        display: block;
        color: white;
        padding: 6px 12px;
        text-align: right;
    }
    #menu-toggle:hover{
        color: rgba(255,255,255,.5);
        text-decoration: none;
    }

    #menu{
        background:#ed008c;
        border-radius: 5px;
        box-shadow: -2px 0px 5px 1px rgba(0,0,0,0.2);
        margin-top:10px;
        text-align: right;
        margin-bottom: 10px;
        display: inline-block;
        padding-left: 10px;
    }
    #menu ul{
        list-style: none;
        margin: 0;
        padding: 0;
        float: left;
    }
    #menu ul li{
        list-style: none;
        margin: 0;
        padding: 0;
        float: left;
    }
    #menu ul:first-child li a,
    #social a,
    #menu-toggle a{
        color: white;
        padding: 6px 10px;
        line-height: 1.42857143;
        white-space: nowrap;
        vertical-align: middle;
        display: block;
        text-transform: uppercase;
        border-right: 1px solid rgba(255,255,255,.5);
    }
    #menu ul li:last-child a{
        border-right: none;
    }
    #menu ul:first-child li a:hover,
    #social a:hover,
    #menu-toggle a:hover{
        text-decoration: none;
        color: rgba(255,255,255,.5);
    }

    @media (min-width: 1200px){
        #menu-list{
            height: auto !important;
            float: left;
            display: block;
        }
    }
    @media (max-width: 1199px){
        #menu ul:first-child{
            padding: 5px 0;
        }
        #menu ul:first-child,
        #menu ul:first-child li{
            float: none;
        }
        #menu ul:first-child li a{
            border-right: none;
        }

    }
    @media (max-width: 767px){
        #menu{
            margin-bottom: 10px;
        }
    }

    #cart-status a{
        border: none;
        background: #F6F2EA;
        border-radius: 0;
    }
    #social a i{

    }

/* Search */

    #search{
        margin-top: 20px;
        margin-bottom: 20px;
    }
    #search div,
    #search form{
        float: left;
    }
    #search .title{
        color: white;
        font-size: 36px;
        padding: 0 20px 0px 0;
        line-height: 32px;
    }
    @media (max-width: 767px){
        #search{
            margin-top: 0;
        }
    }

/* Roll over candy menu */

    #links{
        display: table;
        width: 100%;
        border-radius: 5px;
        margin-bottom: 20px;
        box-shadow: -2px 0px 5px 1px rgba(0,0,0,0.2);
        position: relative;
    }
    #links ul,
    #links ul li{
        margin:0;
        padding: 0;
        list-style: none;
    }
    #links > ul{
        display: table-row;
    }
    #links > ul > li.parent{
        display: table-cell;
        width: 25%;
    }
    #links > ul > li.parent > a{
        display: block;
        text-align: center;
        padding: 10px 16px;
        font-size: 21px;
        color: #757575;
        border-right: 1px solid white;
        border-left: 1px solid #D3D3D3;
        background: -moz-linear-gradient(top, #f2f2f2 0%, #ffffff 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#ffffff));
        background: -webkit-linear-gradient(top, #f2f2f2 0%,#ffffff 100%);
        background: -o-linear-gradient(top, #f2f2f2 0%,#ffffff 100%);
        background: -ms-linear-gradient(top, #f2f2f2 0%,#ffffff 100%);
        background: linear-gradient(to bottom, #f2f2f2 0%,#ffffff 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 );
    }
    #links > ul > li.parent > a:hover{
        background: #CA0088;
        color: white;
    }

    #links > ul > li.parent:first-child > a{
        border-left: none;
        border-radius: 5px 0 0 5px;
    }
    #links > ul > li.parent:last-child > a{
        border-right: none;
        border-radius: 0 5px 5px 0;
    }
    #links > ul > li.parent .child{
        display: none;
        position: absolute;
        left: 0;
        right: 0;
        padding-top: 10px;
        z-index: 1000;
    }
    #links > ul > li.parent:hover .child{
        display: block;
    }
    #links > ul > li.parent .child .child-inner{
        background:white;
        border-radius: 5px;
        padding: 15px 26px 15px 26px;
    }
    #links > ul > li.parent .child .child-inner ul{
        float: left;
    }
    #links > ul > li.parent .child .child-inner ul.links{
        float: left;
        width: 33%;
    }
    #links > ul > li.parent .child .child-inner ul.links li{
        margin-bottom: 5px;
    }
    #links > ul > li.parent .child .child-inner ul.links li a{
        font-size: 17px;
        color: #666666;
    }
    #links > ul > li.parent .child .child-inner ul.links li a:hover{
        color: #ca0088;
        text-decoration: none;
    }
    #links > ul > li.parent .child .child-inner ul.brands li img {
        height: 60px;
        width: auto;
        padding: 0 5px 5px 0;
    }